Subject: Re: PG&E Enron Stand-Still Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 10 May 2001 06:06:00 -0700 (PDT)

In accordance with my voice message, attached is the Standstill Agreement, 
which by copy of this letter I am asking Christian  Yoder, one of Enron's 
lawyers in Portland, to have executed by Tim Belden and then faxed to you at 
415 973 5520 (fax) 415 973 3817 (telephone) .  If all is in order, please 
have the agreement signed by PG&E and returned to me at fax number 713 646 
3490.  If there are any problems, please call me at 713 853 6349.  Thanks for 
all you assistance in getting this finalized.